h1 {
  color: rgb(189, 189, 189);
  margin-left: 30px;
}
  body {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.resultat-style {
  font-family: 'Arial, sans-serif';
  font-size: 50px;
  color: rgb(189, 189, 189);
  position: absolute;
  top: 300px;
  margin-left: 580px;
}
.points-style {
  font-family: 'Arial, sans-serif';
  font-size: 50px;
  color: rgb(189, 189, 189);
  position: absolute;
  top: 70px;
  margin-left: 1100px;
}

body {
    background-image: url("debutant.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
}

#game-container {
  margin-top: 60px;
}

.button-container {
    margin-top: 40px;
    margin-left: 80px; 
}



buttonp{
    background-color: rgb(48, 136, 36);
    color: rgb(206, 255, 191);
    margin-top: 180px;
    margin-left: 80px;
    padding: 40px 60px;
    border-radius: 50px;
    border: none;
    cursor: pointer;
}

buttonf{
  background-color: rgb(48, 136, 36);
  color: rgb(206, 255, 191);
  margin-top: 180px;
  margin-left: 80px;
  padding: 40px 60px;
  border-radius: 50px;
  border: none;
  cursor: pointer;
}

buttonc{
  background-color: rgb(48, 136, 36);
  color: rgb(206, 255, 191);
  margin-top: 180px;
  margin-left: 80px;
  padding: 40px 60px;
  border-radius: 50px;
  border: none;
  cursor: pointer;
}

buttonp:hover {
  background-color: rgb(38, 107, 28);
  color: rgb(206, 255, 191);
}

buttonf:hover{
  background-color: rgb(38, 107, 28);
  color: rgb(206, 255, 191);
}

buttonc:hover{
  background-color: rgb(38, 107, 28);
  color: rgb(206, 255, 191);
}



